%YAML 1.2
---
traces-db:
  download-url: "https://s3.freedesktop.org/mesa-tracie-public/"

traces:
  0ad/0ad-v2.trace:
    gl-vmware-llvmpipe:
      checksum: 73171898acd606e5729b45ecf7e8def7
  bgfx/01-cubes.rdc:
    gl-vmware-llvmpipe:
      checksum: a453a832e0e07132bb2c92c3fed7df18
  bgfx/02-metaballs.rdc:
    gl-vmware-llvmpipe:
      checksum: 905b005c6dce1cb54819085bf0c8dbfd
  bgfx/03-raymarch.rdc:
    gl-vmware-llvmpipe:
      checksum: 90e324ce490d0b25526925c139e4663d
  bgfx/04-mesh.rdc:
    gl-vmware-llvmpipe:
      checksum: 274682ad4bf2ca4fa9cc92b55a7fd20b
  bgfx/05-instancing.rdc:
    gl-vmware-llvmpipe:
      checksum: 948ec4c353485559163c575e80a01550
  bgfx/06-bump.rdc:
    gl-vmware-llvmpipe:
      checksum: 9944c2a342f2ae67f5e6d5b61f6d0e5b
  bgfx/07-callback.rdc:
    gl-vmware-llvmpipe:
      checksum: 702793a6317d16de9f8045128401b31a
  bgfx/09-hdr.rdc:
    gl-vmware-llvmpipe:
      checksum: 016dab082c1facafdd5512bf7b2f79db
  bgfx/10-font.rdc:
    gl-vmware-llvmpipe:
      checksum: 0a1673e22adc3dc126c921fe9460b2fe
  bgfx/11-fontsdf.rdc:
    gl-vmware-llvmpipe:
      checksum: 65d8ab58c89debcb4b7d3f39e6785d2e
  bgfx/12-lod.rdc:
    gl-vmware-llvmpipe:
      checksum: a79ccce53c09c2a43a51be2467cb15bc
  bgfx/13-stencil.rdc:
    gl-vmware-llvmpipe:
      checksum: 244919318cc38eed2ca68a31a067f507
  bgfx/14-shadowvolumes.rdc:
    gl-vmware-llvmpipe:
      checksum: a94f05e82d4adc3e31bfcffd37f7b04b
  bgfx/15-shadowmaps-simple.rdc:
    gl-vmware-llvmpipe:
      checksum: 607edbe247f0977a011ea673965c376d
  bgfx/16-shadowmaps.rdc:
    gl-vmware-llvmpipe:
      checksum: 6c31b4af0f0b55586d858681206ea87c
  bgfx/18-ibl.rdc:
    gl-vmware-llvmpipe:
      checksum: f785c003caf9ea9f84212ffa5aa08815
  bgfx/19-oit.rdc:
    gl-vmware-llvmpipe:
      checksum: 5e5751621add149c9aab1e28e70ccfc7
  bgfx/20-nanosvg.rdc:
    gl-vmware-llvmpipe:
      checksum: 366d6325855c35a3f77718405546a00f
  bgfx/23-vectordisplay.rdc:
    gl-vmware-llvmpipe:
      checksum: 7af42ee2a19009fd65e2a0c6aa2c2c8a
  bgfx/26-occlusion.rdc:
    gl-vmware-llvmpipe:
      checksum: 601965313d5db009067fce901be2be2c
  bgfx/28-wireframe.rdc:
    gl-vmware-llvmpipe:
      checksum: de5452f4cbc0100d8ecb51459e47cd99
  bgfx/29-debugdraw.rdc:
    gl-vmware-llvmpipe:
      checksum: 015201fe000d6a323b0f7d3f218d3e47
  bgfx/31-rsm.rdc:
    gl-vmware-llvmpipe:
      checksum: 4be8fda5d2289296fee9540306aef92e
  bgfx/32-particles.rdc:
    gl-vmware-llvmpipe:
      checksum: 018418bdd7f60a186cce532613b0c7ab
  bgfx/33-pom.rdc:
    gl-vmware-llvmpipe:
      checksum: 1d85816768c32de8f82af29802484079
  bgfx/34-mvs.rdc:
    gl-vmware-llvmpipe:
      checksum: 6ad9c7d97debb7bf495b0bfca921ba9c
  bgfx/35-dynamic.rdc:
    gl-vmware-llvmpipe:
      checksum: 62b390c4a31d7aa073fa4190fcfd0618
  bgfx/36-sky.rdc:
    gl-vmware-llvmpipe:
      checksum: f16e91e0f71beda46ad0ff6a5a1ad3fc
  bgfx/37-gpudrivenrendering.rdc:
    gl-vmware-llvmpipe:
      checksum: c435c6eedc86530da24856ab3f704681
  bgfx/38-bloom.rdc:
    gl-vmware-llvmpipe:
      checksum: 960ceb01ab2716de810d410c49cf71cf
  bgfx/39-assao.rdc:
    gl-vmware-llvmpipe:
      checksum: e10c52b802f42f0ec7dd3a8465883e2e
  bgfx/40-svt.rdc:
    gl-vmware-llvmpipe:
      checksum: 83bf05971404700b874c4e9d9edd1379
  glxgears/glxgears-2-v2.trace:
    gl-vmware-llvmpipe:
      checksum: f8eba0fec6e3e0af9cb09844bc73bdc8
  gputest/furmark-v2.trace:
    gl-vmware-llvmpipe:
      checksum: 51d0b7fdab31307f5fc631f6d6663336
  gputest/triangle-v2.trace:
    gl-vmware-llvmpipe:
      checksum: 7812de00011a3a059892e36cea19c696
  humus/Portals-v2.trace:
    gl-vmware-llvmpipe:
      checksum: a55dd3d87a86b3b47121ff67861028c3
  jvgs/jvgs-d27fb67-v2.trace:
    gl-vmware-llvmpipe:
      checksum: 43b89627364b4cabbab84931aef4ce5e
  pathfinder/demo-v2.trace:
    gl-vmware-llvmpipe:
      checksum: a053c56658bc830249bc94317a3b3ea8
  paraview/pv-manyspheres-v2.trace:
    gl-vmware-llvmpipe:
      checksum: b740377ea4bbb3becd304d1696a55247
  paraview/pv-waveletcontour-v2.trace:
    gl-vmware-llvmpipe:
      checksum: db43c733f3f3d5253e263838e58d9111
  paraview/pv-waveletvolume-v2.trace:
    gl-vmware-llvmpipe:
      checksum: 7e0fc4f2f8c635e571793ed8fa705f85
  pathfinder/canvas_moire-v2.trace:
    gl-vmware-llvmpipe:
      checksum: 25ba8f18274126670311bd3ffe058f74
  pathfinder/canvas_text_v2-v2.trace:
    gl-vmware-llvmpipe:
      checksum: a1446d0c42a78771240fca6f3b1e10d8
  ror/ror-default.trace:
    gl-vmware-llvmpipe:
      label: [skip, slow]
  nheko/nheko-colors.trace:
    gl-vmware-llvmpipe:
      checksum: 3a12c08087e16cfae4729f4e9d6c9387
  blender/blender-demo-cube_diorama.trace:
    gl-vmware-llvmpipe:
      label: [skip, broken]
      text: GL_INVALID_OPERATION, incompletely rendered image
  blender/blender-demo-ellie_pose.trace:
    gl-vmware-llvmpipe:
      label: [skip, broken]
      text: missing background, error Too many compute shader storage blocks (9/8)
  unvanquished/unvanquished-lowest.trace:
    gl-vmware-llvmpipe:
      label: [unsupported]
  unvanquished/unvanquished-ultra.trace:
    gl-vmware-llvmpipe:
      label: [unsupported]
  warzone2100/warzone2100-default.trace:
    gl-vmware-llvmpipe:
      checksum: a16057839ad9d00d7b43cb1b69618baf
